body{
	margin: 0px;
	padding: 0px;
	background-color: #74A8BE;
}

#container{
	
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#cont{
	background-color: #A0C5D5;
	width: 1000px;
	float: left;
}

#wrap{
	float: left;
	width: 964px;
	margin-left: 18px;
}


#head{
	background-image: url(../images/bg_head.jpg);
	float: left;
	height: 18px;
	width: 950px;
	padding-left: 14px;
	padding-top: 10px;
}

.small_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}

.small_menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}

.small_menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	text-decoration: underline;
}

#banner_logo{
	float: left;
	height: 111px;
	width: 964px;
}

#bg_banner_logo{
	background-image: url(../images/bg_banner_logo.jpg);
	float: left;
	position: absolute;
	width: 1002px;
	margin-left: -19px;
	height: 111px;
}

.banner{
	float: left;
	width: 728px;
	margin-top: 11px;
	margin-left: 25px;
}


.logo{
	float: left;
	width: 211px;
	margin-top: 12px;
	margin-left: 11px;
}

#content{
	background-image: url(../images/bg_content.jpg);
	float: left;
	/*height: 470px;*/
	width: 964px;
}

.welcome{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #034695;
	text-align: center;
	float: left;
	width: 964px;
	margin-top: 10px;
}

.content_data{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #181818;
	text-align: center;
	float: left;
	width: 944px;
	/*margin-top: 10px;*/
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

#magazines{
	float: left;
	width: 964px;
	margin-top: 10px;
}

#magazine{
	background-color: #D7E9F5;
	float: left;
	height: 297px;
	width: 254px;
	margin-left: 50px;
}

#kalam{
	background-image: url(../images/kalam.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 85px;
	width: 261px;
	position: absolute;
	position: relative;
	margin-left: -4px;
	margin-top: 5px;
}

#amwal{
	background-image: url(../images/amwal.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 85px;
	width: 261px;
	position: absolute;
	position: relative;
	margin-left: -4px;
	margin-top: 5px;
}

#alwatan{
	background-image: url(../images/alwatan.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 85px;
	width: 261px;
	position: absolute;
	position: relative;
	margin-left: -4px;
	margin-top: 5px;
}

#text_data{
	float: left;
	width: 254px;
	margin-top: 0px;
}

.link_black{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181818;
	text-decoration: none;
	font-weight: bold;
}

.link_black a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181818;
	text-decoration: none;
	font-weight: bold;
}

.link_black a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #181818;
	text-decoration: none;
	font-weight: bold;
}

.more{
	background-image: url(../images/bg_more.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 64px;
	margin-left: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 6px;
	text-align: center;
	position: absolute;
	position: relative;
	margin-top: 70px;
}

.more a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.more a:hover{
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	
}
